
.required div {
    position:relative;
   
}
.required div:after {
    position:absolute;
    content:'*';
    color:red;
    right:-10px;
    top:0;
}


.clearfix {
  *zoom: 1;
}

@media (min-width: 768px)
.navbar-collapse .navbar-nav.navbar-right:last-child {
    margin-right: -150px;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  padding-top: 80px;
  
  /* color: #ffff; */
 /*  background: #fff; */
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}
a {
  color: #ffffff;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}
.btn {
  font-weight: 400;
}
.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}
.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}
a:hover,

a:hover {
  color: #45cc27;
  text-decoration: none;
  outline: none;
}
a:focus {
  color: #45cc27;
  text-decoration: none;
  outline: none;
}



body > section {
  padding: 5px 0;
}
.turquoise,
.green-sea,
.sun-flower,
.orange,
.emerald,
.nephrits,
.carrot,
.pumkin,
.peter-river,
.belize-hole,
.alizarin,
.pomegranate,
.amethyst,
.wisteria,
.clouds .silver,
.wet-asphalt,
.midnight-blue,
.concrete,
.asbestos {
  color: #fff;
}
.turquoise h1,

.green-sea h1,
.sun-flower h1,
.orange h1,
.emerald h1,
.nephrits h1,
.carrot h1,
.pumkin h1,
.peter-river h1,
.belize-hole h1,
.alizarin h1,
.pomegranate h1,
.amethyst h1,
.wisteria h1,
.clouds .silver h1,
.wet-asphalt h1,
.midnight-blue h1,
.concrete h1,
.asbestos h1,
.turquoise h2,
.green-sea h2,
.sun-flower h2,
.orange h2,
.emerald h2,
.nephrits h2,
.carrot h2,
.pumkin h2,
.peter-river h2,
.belize-hole h2,
.alizarin h2,
.pomegranate h2,
.amethyst h2,
.wisteria h2,
.clouds .silver h2,
.wet-asphalt h2,
.midnight-blue h2,
.concrete h2,
.asbestos h2,
.turquoise h3,
.green-sea h3,
.sun-flower h3,
.orange h3,
.emerald h3,
.nephrits h3,
.carrot h3,
.pumkin h3,
.peter-river h3,
.belize-hole h3,
.alizarin h3,
.pomegranate h3,
.amethyst h3,
.wisteria h3,
.clouds .silver h3,
.wet-asphalt h3,
.midnight-blue h3,
.concrete h3,
.asbestos h3,
.turquoise h4,
.green-sea h4,
.sun-flower h4,
.orange h4,
.emerald h4,
.nephrits h4,
.carrot h4,
.pumkin h4,
.peter-river h4,
.belize-hole h4,
.alizarin h4,
.pomegranate h4,
.amethyst h4,
.wisteria h4,
.clouds .silver h4,
.wet-asphalt h4,
.midnight-blue h4,
.concrete h4,
.asbestos h4,
.turquoise h5,
.green-sea h5,
.sun-flower h5,
.orange h5,
.emerald h5,
.nephrits h5,
.carrot h5,
.pumkin h5,
.peter-river h5,
.belize-hole h5,
.alizarin h5,
.pomegranate h5,
.amethyst h5,
.wisteria h5,
.clouds .silver h5,
.wet-asphalt h5,
.midnight-blue h5,
.concrete h5,
.asbestos h5,
.turquoise h6,
.green-sea h6,
.sun-flower h6,
.orange h6,
.emerald h6,
.nephrits h6,
.carrot h6,
.pumkin h6,
.peter-river h6,
.belize-hole h6,
.alizarin h6,
.pomegranate h6,
.amethyst h6,
.wisteria h6,
.clouds .silver h6,
.wet-asphalt h6,
.midnight-blue h6,
.concrete h6,
.asbestos h6 {
  color: #fff;
}
.turquoise small,
.green-sea small,
.sun-flower small,
.orange small,
.emerald small,
.nephrits small,
.carrot small,
.pumkin small,
.peter-river small,
.belize-hole small,
.alizarin small,
.pomegranate small,
.amethyst small,
.wisteria small,
.clouds .silver small,
.wet-asphalt small,
.midnight-blue small,
.concrete small,
.asbestos small {
  color: rgba(255, 255, 255, 0.8);
}
.turquoise {
  background-color: #1abc9c;
}
.green-sea {
  background-color: #16a085;
}
.sun-flower {
  background-color: #f1c40f;
}
.orange {
  background-color: #f39c12;
}
.nge-pcb-2 {
  background-color: #429994;
}
.nephritis {
  background-color: #27ae60;
}
.carrot {
  background-color: #e67e22;
}
.pumkin {
  background-color: #d35400;
}
.peter-river {
  background-color: #3498db;
}
.belize-hole {
  background-color: #2980b9;
}

.pomegranate {
  background-color: #c0392b;
}
.amethyst {
  background-color: #9b59b6;
}
.wisteria {
  background-color: #8e44ad;
}
.clouds {
  background-color: #ecf0f1;
}
.silver {
  background-color: #bdc3c7;
}
.wet-asphalt {
  background-color:#346fb2;
}
.nge-pcb {
  background-color: #fff;
}
.nge-blue{
  background-color: #2267ae;
}

.nge-nav{
	float: left;
}

.nge-menubottom{
  width: 100%;
  height: 70%;
}

.nge-a {
  color: #2267ae;
  text-decoration: none;
  outline: none;
}

.nge-bb {
  color: #2c3e50;
  text-decoration: none;
  outline: none;
}

.nge-service-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;f
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}

.histyled {
  list-style: none;
  padding: 0;
  margin: 0;

  margin-right: 10px;
  margin-bottom: 10px;
  
  display: block;
  float: left;
  width: 100px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #34495e;
  color: #fff;
  font-size: 15px;
}

.nge-products {
	font-size: 18px;
	font-weight: bold;
}


.accroches{
	color: #346fb2;
	display:inline;
	background: rgba(255, 255, 255, 0.8);
	padding-left: 20px;
	padding-right: 20px;
}

/* word spacing between 2 word in the same category in sevice iframe */
.nge-products > li{ 	
	word-spacing: 20px;
}


.panel > .panel-heading > .panel-title > a {
  text-decoration: none;
}
.pdsa-panel-toggle {
  float: right;
  cursor: pointer;
}


.wet-asphalt a:not(.btn) {
  color: #bdc3c7;
}
.wet-asphalt a:not(.btn):hover {
  color: #fff;
}
.midnight-blue {
  background-color: #2c3e50;
}
.midnight-blue3 {
  height:45px;
  background-color: #346fb2;
  z-index: -1;
}
.concrete {
  background-color: #95a5a6;
}
.asbestos {
  background-color: #7f8c8d;
}

.embed-container {
  size: 500px
  position: relative;
  padding-bottom: 56.25%;
  /* 16/9 ratio */

  padding-top: 30px;
  /* IE6 workaround*/

  height: 0;
  overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


#bottom{
 padding-top: 20px;
 
 }
 
 
#svg {
	width: 100%;
	height: 414px;
	display: block;
}


@media screen and (max-width: 641px) {
#brand{
	position:relative;
	top: -4px;
	/* font-weight:bold; */
	 font-size:30px; 
}
}

@media screen and (min-width: 640px) {
#brand{
	position:relative;
	top: -7px;
	/* font-weight:bold; */
	font-size:40px;
}
}

#teasing{
	position:relative;
	top: 10px;
	font-size:40px;
	color:white;
}
#board{
 height:300px;
}

#main-slider {
  position: relative;
}




	
		#main-slider .carousel p {
  font-size: 36px;
 
}

/* Makes images fully responsive */

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  width: 100%;
  height: auto;
}

/* ------------------- Carousel Styling ------------------- */

.carousel-inner {
  border-radius: 15px;
}

.carousel-caption {
  background-color: rgba(0,0,0,.0);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 0  0 20px 20px;
  color: #fff;
  text-align: left;
}

.carousel-indicators {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 15;
  margin: 0;
  padding: 0 25px 25px 0;
  text-align: right;
}

.carousel-control.left,
.carousel-control.right {
  background-image: none;
}

.carousel-control.left,
.carousel-control.right {
  position: absolute;
  top: 50%;
  background-color: rgba(0, 0, 0, 0.3);
  color: #fff;
  display: inline-block;
  margin-top: -25px;
  font-size: 24px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 4px;
  z-index: 5;
} 
.carousel-control.left,
.carousel-control.right:hover {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
}
 .carousel-control.left {
  left: 10px;
}
.carousel-control.right {
  right: 10px;
} 

#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms both;
  -o-animation: fadeInUp 300ms linear 300ms both;
  -ms-animation: fadeInUp 300ms linear 300ms both;
  animation: fadeInUp 300ms linear 300ms both;
}
#main-slider .active .animation.animated-item-2 {
  -webkit-animation: fadeInUp 300ms linear 600ms both;
  -moz-animation: fadeInUp 300ms linear 600ms both;
  -o-animation: fadeInUp 300ms linear 600ms both;
  -ms-animation: fadeInUp 300ms linear 600ms both;
  animation: fadeInUp 300ms linear 600ms both;
}
#main-slider .active .animation.animated-item-3 {
  -webkit-animation: fadeInUp 300ms linear 900ms both;
  -moz-animation: fadeInUp 300ms linear 900ms both;
  -o-animation: fadeInUp 300ms linear 900ms both;
  -ms-animation: fadeInUp 300ms linear 900ms both;
  animation: fadeInUp 300ms linear 900ms both;
}
#main-slider .active .animation.animated-item-4 {
  -webkit-animation: fadeInUp 300ms linear 1200ms both;
  -moz-animation: fadeInUp 300ms linear 1200ms both;
  -o-animation: fadeInUp 300ms linear 1200ms both;
  -ms-animation: fadeInUp 300ms linear 1200ms both;
  animation: fadeInUp 300ms linear 1200ms both;
}
#services .media:hover .icon-md {
	 /* remove small animation that reacts to the proximity of the mousse ---> comment the line below */
 /*  border-radius: 10px; */
  background-color: rgba(0, 0, 0, 0.8);
}
#recent-works {
  padding: 90px 0;
}
#recent-works .item-inner {
  position: relative;
  margin: 0;
}
.portfolio-items,
.portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0 -20px 20px 0;
}
.portfolio-filter > li {
  display: inline-block;
  margin: 0 0 5px 0;
}
.portfolio-items > li {
  float: left;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.portfolio-items.col-2 > li {
  width: 50%;
}
.portfolio-items.col-3 > li {
  width: 33%;
}
.portfolio-items.col-4 > li {
  width: 25%;
}
.portfolio-items.col-5 > li {
  width: 20%;
}
.portfolio-items.col-6 > li {
  width: 16%;
}
.portfolio-item {
  padding: 0;
  margin: 0;
}
.portfolio-item .item-inner {
  background: #fff;
  border: 1px solid #eee;
  padding: 10px 10px 0;
  margin: 0 20px 20px 0;
  position: relative;
}
.portfolio-item img {
  width: 100%;
  height: 100%;
}
.portfolio-item h5 {
  background: #fff;
  margin: 0;
  padding: 10px 0;
  font-weight: 700;
  font-size: 14px;
  color: #2c3e50;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.portfolio-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
  vertical-align: middle;
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  transition: opacity 300ms;
}
.portfolio-item .overlay .preview {
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -20px;
}
.portfolio-item:hover .overlay {
  opacity: 1;
}
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
#pricing-table .plan {
  border-radius: 4px;
  list-style: none;
  margin: 0 0 20px;
  background: #3498db;
  text-align: center;
  padding: 30px 0;
}
#pricing-table .plan li {
  padding: 5px 0;
  color: #fff;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
#pricing-table .plan li.plan-name {
  font-size: 24px;
  line-height: 24px;
  color: #fff;
}
#pricing-table .plan li.plan-name h3 {
  margin: 0;
}
#pricing-table .plan li.plan-price {
  margin-bottom: 10px;
}
#pricing-table .plan li.plan-price > div {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.2);
  padding: 10px;
  font-size: 24px;
  border-radius: 100%;
  width: 70px;
  height: 70px;
}
#pricing-table .plan li.plan-price > div sup {
  font-size: 10px;
  line-height: 10px;
}
#pricing-table .plan li.plan-price > div > small {
  display: block;
  font-size: 11px;
}
#pricing-table .plan li.plan-action {
  margin-top: 10px;
  border-top: 0;
}
#pricing-table .plan.featured {
  background-color: #2c3e50;
}
#title h1 {
  margin: 0;
  font-size: 36px;
  font-weight: 300;
}
.center {
  text-align: center;
}
#meet-the-team .designation {
  margin-top: 5px;
  display: block;
  font-size: 13px;
}
.img-thumbnail {
  border: 0;
}


.progress,
.progress .bar {
  background: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  height: 30px;
  line-height: 30px;
}
.well {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
}
ul.breadcrumb {
  margin: 20px 0 0;
  background: transparent;
}
ul.breadcrumb > li {
  text-shadow: none;
}
ul.breadcrumb > li > a,
ul.breadcrumb > li .divider {
  color: #fff;
}
ul.breadcrumb > li.active {
  color: rgba(255, 255, 255, 0.7);
}
ul.tag-cloud {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.tag-cloud li {
  display: inline-block;
  margin: 0 0 2px 0;
}

.btn-social {
  border: 0;
  color: #fff;
  border-radius: 100%;
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  padding: 0;
}
.btn-social.btn-facebook {
  background: #4f7dd4;
}
.btn-social.btn-facebook:hover {
  background: #789bde;
}
.btn-social.btn-twitter {
  background: #5bceff;
}
.btn-social.btn-twitter:hover {
  background: #8eddff;
}
.btn-social.btn-linkedin {
  background: #21a6d8;
}
.btn-social.btn-linkedin:hover {
  background: #49b9e3;
}
.btn-social.btn-google-plus {
  background: #dc422b;
}
.btn-social.btn-google-plus:hover {
  background: #e36957;
}
.btn-social:hover {
  color: #fff;
}
.navbar-inverse {
  border: none;
}

.nge-menutop{
  width: 100%;
  height: 20%;
  margin-top: -7px;
}
.nge-menutop2{
  overflow:hidden;
  width: 100%;
  height: 45px;
  padding-top: 30px;
}

.nge-image {

    width: 100%;
  height: auto;
  display: block;
}

.annoying-warning {
    background: #fdd;
    color: red;
    font-weight: bold;
    padding: .75em 1em;
    border: solid red;
    border-radius: 1em;
    margin-top: 1.2em;
}
.annoying-warning :last-child {margin-bottom: 0}
.annoying-warning :first-child {margin-top: 0}
#annoying-warning, #annoying-warning + * {display: none}

@media screen {
    #annoying-warning:not(:checked) + * + * {position: fixed; z-index: 3;
	bottom: 2em; left: 1em; right: 1em; text-align: center;
	box-shadow: 0 2px 8px black; border-radius: 1em}
    #annoying-warning:not(:checked), #annoying-warning:not(:checked) + * {
	display: block; position: fixed; z-index: 4}
    #annoying-warning {font-size: 1em; bottom: 2.3em; right: 1.5em;
	margin: 0}
    #annoying-warning + * {font-size: 80%; bottom: 2.5em; right: 3.3em}
   /*  html {margin-bottom: 15em} */
}




/* changing space between list characters*/ /* using word-spacing to customize space between word*/
 ul{
  letter-spacing: 1px;
} 
 
/* .navbar-inverse .navbar-brand  {
  word-spacing: 100px; 
} */
.navbar-inverse .navbar-brand {
  font-family: 'Bubbler One', sans-serif;
  font-size: 10px;
  line-height: 2px; /*Helps in the measures ans distances of the borders in the navigation bar*/
  color: #fff;
}

.navbar-iframe{
  margin-top: 33px;
  padding-right: 5px;
  letter-spacing: 2px;
   /* word pacing in service iframe nav bar */
  word-spacing: 5px  
} 


.navbar-iframe>a:focus {
  color: #000;
  text-decoration: none;
  outline: none;
}

.navbar-iframe>a:active {
    text-decoration: underline;
}


.caret-up {
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}

 .navbar-iframe > li  {
	 
   display: inline;
   padding-right: 30px;
   /* changing font size of iframe nav bar  */
    font-size: 15px;
	font-family: "Times New Roman", Times, serif;
	 font-style: oblique;
}

 .navbar-iframe > li > a:hover{
	/*  changing color from black to green on hover */
 color: #228B22;
} 


.characters-services-templated{
    color:#000 
}
.portfolio-filter-stuff{
	 margin-top: 5px;
	 margin-bottom: 7px;
}



/* to change size of navigation bar */
.navbar-inverse .navbar-nav {
  margin-top: 30px;
  margin-bottom: 7px;
  /* height: 10px; */
}
 
/* to change space between links in nav bar*/
.navbar-inverse .navbar-nav > li  {
  display: inline;
  padding-right: 25px;
}

/* to change color of font when mouse hover links */
.navbar-inverse .navbar-nav > li > a:hover{
 color: #45cc27; 
 
}


/* to change dimensions of selector in the navigation bar */
.navbar-inverse .navbar-nav > li > a {
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 0px;   /*makes the selector corners more or less round*/
  /* changing font color from black to green  F44336red*/
  padding-left: 7px;
  padding-right: 7px;
  color: #346fb2;
}


.navbar-inverse .navbar-nav > .active > a:hover{
	 /* changing background color of selector in the nav bar when we hover*/
	background-color: rgba(69,204,39, 0.0);
	color: #346fb2; /* changing font color of selector in the nav bar when we hover*/
}

 /* changing background color of selector in the nav bar*/
 
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:focus
/* .navbar-inverse .navbar-nav > .open > a */{
	 
  background-color: rgba(000,000,000, 0.0);
  color: #346fb2; /* changing font color of selector in the nav bar when it is selected*/
  border-style: solid;
  border-color: #346fb2;
  border-width: 3px;
}



.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #fff;
	background-color: #6FC91C;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #6FC91C;
	text-decoration: none;
	background-color: #f1f1f1;
}

ul ul {
     display: none; 
	margin-left: -70px; /*CONTROLS POSITION OF THE CHARACTERS IN THE SECOND LEVEL MENU*/
	position: absolute;
    right: 52px;
}
/* ul li:hover ul {
    display: block;
} */

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	
	background-color: #346fb2;
}

.navbar-inverse .navbar-toggle {
	
	background-color: #25b928;
}


 
.topo>li {
    color: #45cc27;
    margin-top:-45px;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 50px;
}
#social-media .icon-facebook {
  background-color: #3c5899;
}
#social-media .icon-facebook:hover {
  background-color: #4e6fba;
}
#social-media .icon-twitter {
  background-color: #29c5f6;
}
#social-media .icon-twitter:hover {
  background-color: #5ad2f8;
}
#social-media .icon-google-plus {
  background-color: #d13d2f;
}
#social-media .icon-google-plus:hover {
  background-color: #da6459;
}
#social-media .icon-pinterest {
  background-color: #c61118;
}
#social-media .icon-pinterest:hover {
  background-color: #ec1e26;
}



li.portfolio-item .item-inner h5 {
	
	letter-spacing: 2px;
    word-spacing: 3px;	
}

.icon-lg {
  font-size: 48px;
  height: 108px;
  width: 108px;
  line-height: 108px;
  color: #fff;
  margin: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: inline-block !important;
  border-radius: 100%;
}
.icon-md {
  font-size: 36px;
  /* resize image of portfolio_services page */
  height: 150px;
  width: 150px;
  
  /* line-height: 68px; */
  color: #fff;
  margin-right: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: block;
  /* remove small animation that reacts to the proximity of the mousse ---> comment the line below */
  /* border-radius: 50%; */
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
}
.modal {
  border: 0;
}
.modal#loginForm {
  width: 600px;
  margin-left: -300px;
}
.modal .modal-header {
  border: 0;
  padding: 20px 20px 0;
}
.modal .modal-header > h4 {
  font-weight: 300;
  font-size: 14px;
  color: #848484;
  text-transform: uppercase;
  margin: 0;
}
.modal .modal-body {
  padding: 20px;
}
.modal input[type="text"],
.modal input[type="password"] {
  padding: 5px 10px;
  min-height: 30px;
  width: 130px;
  margin-right: 10px;
}
.modal .icon-remove {
  color: #848484;
  position: absolute;
  right: -5px;
  top: -5px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  display: block;
  background: #ebebeb;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  cursor: pointer;
}
.modal button {
  margin-left: 10px;
  border: 0;
}
.gap {
  margin-bottom: 50px;
}
.big-gap {
  margin-bottom: 100px;
}
.no-margin {
  margin: 0;
  padding: 0;
}
.registration-form {
  border: 0;
  background-color: #fff;
  padding: 20px;
  display: inline-block;
}
#bottom {
  color: #bdc3c7;
}
#bottom h4 {
  margin-top: 0;
  margin-bottom: 15px;
}
#bottom .media-heading {
  display: block;
  font-weight: 400;
}

 .row2> h1{
   position: absolute;
   top: 72px;
   left: 100px;
}
 .row2> ul{
   position: absolute;
   top: 56px;
   right: 100px;
}

.row > div {
  margin-bottom: 30px;
}
ul.unstyled {
  list-style: none;
  padding: 0;
  margin: 0;
}
/*Unordered Lists*/
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before,
ul.arrow li::after,
ul.arrow-double li::after,
ul.tick li::after,
ul.cross li::after,
ul.star li::after,
ul.rss li::after {
  font-family: FontAwesome;
  font-size: 11px;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before {
  margin-right: 5px;
}
ul.arrow li::before {
  content: "\f1z05";
}
ul.arrow-double li::before {
  content: "\f101";
}
ul.tick li::before {
  content: "\f00c";
}
ul.cross li::before {
  content: "\f00d";
}
ul.star li::before {
  content: "\f006";
}
ul.rss li::before {
  content: "\f09e";
}
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #bdc3c7;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #fff;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}
ul.social {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
  display: inline-block;
}
ul.social > li {
  display: inline-block;
  margin: 0 5px;
}
ul.social > li > a {
  font-size: 24px;
  color: #666;
}
ul.social > li > a:hover {
  color: #999;
}
.box-border {
  padding: 15px;
}
.accordion-group {
  background-color: #fff;
  border-top: 1px solid #f0f0f0;
}
.accordion-heading .accordion-toggle {
  color: #666;
  font-weight: 700;
}
.accordion-inner {
  border-top: 0;
}
.blog .blog-item {
  background-color: #fff;
  border-radius: 5px;
  margin-bottom: 20px;
}
.blog .blog-item .img-blog {
  width: 100%;
  border-radius: 5px 5px 0 0;
}
.blog .blog-item .blog-content {
  padding: 20px;
}
.blog .blog-item h3 {
  margin-top: 0;
}
.blog .blog-item .entry-meta {
  margin-bottom: 20px;
}
.blog .blog-item .entry-meta > span {
  display: inline-block;
  color: #999;
  margin-right: 10px;
  font-size: 12px;
}
.blog .blog-item .entry-meta > span a {
  color: #999;
}
ul.pagination > li > a {
  border: 0;
}
ul.pagination > li.active > a,
ul.pagination > li:hover > a {
  background-color: #34495e;
  color: #fff;
}
textarea#message {
  padding: 10px 15px;
  height: 219px;
}
.widget {
  margin-bottom: 30px;
}
ul.gallery {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.gallery li {
  display: block;
  width: 60px;
  padding: 0;
  margin: 0 4px 4px 0;
  float: left;
}
ul.faq {
  list-style: none;
  margin: 0;
}
ul.faq li {
  margin-top: 30px;
}
ul.faq li:first-child {
  margin-top: 0;
}
ul.faq li span.number {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #34495e;
  color: #fff;
  font-size: 24px;
}
ul.faq li span.string {
	padding-top:10px;
	margin-right: 10px;
	margin-bottom: 10px;
  display: block;
  float: left;
  width: 100px;
  height: 60px;
  line-height: 20px;
  text-align: center;
  background: #34495e;
  color: #fff;
  font-size: 15px;
}
ul.faq li span.log_number {
	padding-top:20px;
	margin-right: 10px;
	margin-bottom: 15px;
  display: block;
  float: left;
  width: 100px;
  height: 60px;
  line-height: 20px;
  text-align: center;
  background: #34495e;
  color: #fff;
  font-size: 15px;
}

ul.faq li > div {
  margin-left: 70px;
}
ul.faq li > div h3 {
  margin-top: 0;
}
#error {
  text-align: center;
  margin-top: 150px;
  margin-bottom: 150px;
}

.faceput{left:400px;top:100px;}
